@import url("../blocks/header/header.css");
@import url("../blocks/main/main.css");
@import url("../blocks/section/section.css");
@import url("../blocks/map/map.css");
@import url("../blocks/footer/footer.css");


/* .text {
    color: red;
    calc(20px + 20 * (100vw - 320px) / 2240)
    font-size: calc(20px + 10 * (100vw / 1200));
    /*20px - минимальный размер шрифта (например, для экранов с шириной 320px).
10 - это вычисляемое число. Получается вычитанием из максимального размера шрифта минимальный. 
Т.е. если на разрешении 1200px размер шрифта должен быть 30, то считаем так: 30 - 20 = 10
1200 - ширина области контента в макете.   
    
    адаптивный шрифт  */

    body {
        font-family: 'Montserrat';
        color: rgb(0, 0, 0);
        width: 100%;
    background-color: #FFFFFF;
    display: flex;
    flex-direction: column;
    background: url(../img/Фон.jpg) no-repeat center center;
    background-size: cover;
    }
    .title {
        font-family: 'Montserrat';
        font-weight: 700;
        line-height: 140%;
    }
    .subtitle {
        font-family: 'Montserrat';
        font-weight: 700;
       
    }
    .text {
        font-family: 'Montserrat';
        font-weight: 300;
       line-height: 100%;  
    }